{
  "parent": "overly_realistic:advancements/copper_age/the_farmer",
  "criteria": {
    "adv_generic": {
      "trigger": "impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Plant down ",
      "color": "#64b34c",
      "extra": [
        {
          "text": "wheat seeds",
          "color": "#92e47a"
        },
        {
          "text": ".\n\n",
          "color": "#64b34c"
        },
        {
          "text": "Wheat",
          "color": "#92e47a"
        },
        {
          "text": " can be used to breed ",
          "color": "#64b34c"
        },
        {
          "text": "cows",
          "color": "#92e47a"
        },
        {
          "text": ", ",
          "color": "#64b34c"
        },
        {
          "text": "chickens",
          "color": "#92e47a"
        },
        {
          "text": ", ",
          "color": "#64b34c"
        },
        {
          "text": "pigs",
          "color": "#92e47a"
        },
        {
          "text": ", ",
          "color": "#64b34c"
        },
        {
          "text": "horses",
          "color": "#92e47a"
        },
        {
          "text": ", etc!",
          "color": "#64b34c"
        },
        {
          "translate": "images.overlyrealistic.wheat_field",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0243",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:wheat_seeds"
    },
    "show_toast": false,
    "title": {
      "text": "Wheat Field           ",
      "color": "#64b34c"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}